1 Reply Latest reply on Jun 14, 2013 7:35 PM by Evil Edison

    plug-ins for After Effects CC (12.0)

    Todd_Kopriva Level 8

      http://adobe.ly/11iUoPS

       

      Here's the most important part:

       

      "Important: There have been few significant changes to the effect plug-in API for After Effects CC (12.0), so you shouldn’t need new versions of most plug-ins for After Effects CC (12.0), if you already have plug-ins that work for After Effects CS5, CS5.5, or CS6."

       

      Read the page linked to for details.